<?xml version="1.0" encoding="UTF-8"?><module codename="org.apache.commons.commons_io">
    <module_version install_time="1742898035633" last="true" origin="installer" specification_version="2.15">
        <file crc="1303857524" name="config/ModuleAutoDeps/org-apache-commons-commons_io.xml"/>
        <file crc="2470438491" name="config/Modules/org-apache-commons-commons_io.xml"/>
        <file crc="3831034663" name="modules/ext/commons-io-2.16.0.jar"/>
        <file crc="1965786122" name="modules/org-apache-commons-commons_io.jar"/>
    </module_version>
</module>
